@charset "UTF-8";
/* CSS Document */

a {
	text-decoration:none;	
	color:#295296;
}
ul, ol {
    margin: 0 0 1.5em 1.5em;
}
.teko {
	font-family:"Teko";	
}
.bold {
	font-weight:bold;	
}
.allcaps {
	text-transform:uppercase;
}
.bigger {
	font-size:larger;	
}
.large-title, .entry-content h1.large-title{
	font-size:50px;	
	margin-bottom:30px;
}
body.layout-full {
    background-color: #fff;
}
body {
    background: none repeat scroll 0 0 #fff;
}
#main{
	 background-color: #fff;	
}
h1, h2, h3 {
	font-family:"Teko";
	text-transform:uppercase;	
}
h2, .entry-content h2{
	font-size:32px;	
	color:#8c8681;
	line-height:1.1em;
}
article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title {
  
    font-size: 28px;
  
}
.entry-content h2 a{
	color:#8c8681;
}
.no-margin, .entry-content p.no-margin{
	margin:0px;
	padding:0px;	
}
.clear, .home-products div.clear{
	clear:both;	
	display:block;
}
header#masthead {
    background-image:url(images/bkg-header.jpg);
	background-position:top center;
	background-repeat:repeat-x;
   background-color:transparent;
  font-family: 'Teko', sans-serif;
}
header#masthead nav {
    background-image:url(images/bkg-header.jpg);
	background-position:top center;
	background-repeat:repeat-x;
   background-color:transparent; 
}
.main-navigation ul li a {
    box-sizing: border-box;
    padding: 5px 10px;
	font-size:16px;
	text-transform:uppercase;
	font-weight:400;
	color:#d9d1c7;
}
header#masthead h1{
	float:left;	
	text-transform:uppercase;
	color:#8c8681;
	font-size:16px;
	margin-top:35px;
}
header#masthead.masthead-logo-in-menu .logo {
   padding:22px 0px;
   float:left;
   margin-right:20px;
}
header#masthead.masthead-logo-in-menu .logo > img {
    max-height: 46px;
    width: auto;
}
.menu-main-menu-container{
padding-left:390px;
padding-top:30px;
}
.main-navigation ul {
    list-style: outside none none;
    margin: 0 ;
    padding-left: 0;
}
body.responsive.layout-full #page-wrapper .full-container {
    margin-left: auto;
    margin-right: auto;
    max-width: 960px;
}
.layout-full #page-wrapper .full-container {
	  max-width: 960px;
}
.rotator-text a, a.product-button, .entry-content a.product-button{
	background-color:#d2561a;
	padding:12px 20px 10px 20px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;	
	color:#fff;
	font-family:'Teko';
	font-weight:500;
	text-transform:uppercase;
	font-size:26px;
	text-decoration:none;
	line-height:55px;
	transition: background-color 0.3s ease;
	margin-left:40px;
}
.rotator-text{
	width:auto;
	padding-right:0px;
	margin:auto;
	z-index:900;
	color:#fff;
	margin-bottom:30px;
}
.rotator-text h1{
	font-size:53px;
	height:70px;
	line-height: 70px;
	width:auto;
	float:left;
	display: block;
	color:#dad2bf;
	font-family:'Teko';
	font-weight:500;
	letter-spacing:-1px;
	text-transform:uppercase;
	margin-top:0px;
	margin-bottom:10px;
	padding-left:30px;
	padding-right:30px;
	background: rgba(27, 29, 38, .9);
}
.rotator-text h1 sup{
		font-size:.5em;
		bottom:1.5ex;
}
.rotator-text .rotator-cta{
	float:left;
}
.rotator-text .rotator-cta a{
	display: block;
	float:left;
	height:70px;
	line-height: 70px;
	padding:0px 20px;
	margin-left:30px;
}
.rotator-text a.intro-video{
	width: 200px;
	color:#dad2bf;
    display: block;
    padding: 0px 20px;
	background: rgb(27, 29, 38); 
    background: rgba(27, 29, 38, .9);
}
.rotator-text a.intro-video span{
	background-image:url(images/icon-intro-video.png);
	background-repeat:no-repeat;
	height:30px;
	width:30px;
	float:left;
	margin-right:10px;
	margin-top:18px;
}
.rotator-text a.slider-cta:hover, a.product-button:hover, .entry-content a.product-button:hover{
	background-color:#ea773f;	
}
body.home #main{
	background-image:url(images/bkg-home-products.jpg);
	background-position: top center;
	background-repeat:repeat-x;
}
.home-products h2{
	color:#d9d1c7;
	font-family:"Teko";
	font-size:32px;
	text-transform:uppercase;
}
.home-products p{
	margin:0px;
	padding:0px;
}
.home-products div{
	color:#d9d1c7;
	float:left;
}
.home-products div.carry{
	background-image:url(images/bkg-product-line-carry.png);
	background-position:top right;
	background-repeat:no-repeat;	
	margin-right:22px;
} 
.home-products div.competition{
	background-image:url(images/bkg-product-line-comp.png);
	background-position:top right;
	background-repeat:no-repeat;	
	margin-right:22px;
}
.home-products div.tactical{
	background-image:url(images/bkg-product-line-tactical.png);
	background-position:top right;
	background-repeat:no-repeat;	
	margin-right:22px;
	margin-bottom:15px;
}
.home-products a{
	margin-right:15px;	
}
.home-products a.guardian, .home-products a.edge, .home-products a.hackathorn{
	margin-right:0px;	
}
.home-products h2{
	margin:0px 0px 15px 0px;	
}
.home-products a, .home-products img{
	display:block;
	float:left;
}
.view-all{
	float:right;
	text-align:right;
	
}
.view-all a{
	font-size:16px;
	text-transform:uppercase;	
	font-family:'Teko';
}
.home-products .view-all a{
	color:#d9d1c7;
	margin-bottom:30px;
}
.entry-content img {
    border-radius: 0px;
    box-shadow:none;
    height: auto;
    max-width: 100%;
}
.what-we-do{
	width:50%;
	float:left;
	padding-top:40px;
}
body.home .testimonial{
	font-size:42px;
	line-height:40px;
	width:410px;
	padding-left:40px;
	float:right;
	margin-top:30px;
	padding-top:18px;
	font-family:"Teko";
	background-image:url(images/bkg-testimonial.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}
.entry-content .testimonial .view-all{
	margin-top:12px;	
}
.entry-content .home-banners{
	padding-top:30px;	
}
.home-banners a{
	display:block;
	float:left;
	margin-right:30px;
}
.home-banners a:last-child{
	margin-right:0px;	
}
#colophon {
    background-color: transparent;
	background-image:url(images/bkg-footer.jpg);
	background-position:top center;
    margin-bottom: 20px;
    padding: 30px;
	color:#555;
}
#footer-widgets .widget {
    color: #555;
}
#colophon img.footer-logo{
	width:180px;
	margin-bottom:20px;
}
#colophon #nav_menu-2{
	width:180px;	
}
#colophon #nav_menu-2 li{
	line-height:28px;
}
#colophon #nav_menu-2 li a{
	font-family:"Teko";
	font-size:16px;
	text-transform:uppercase;
	color:#666a73;	
}
#colophon #nav_menu-2 li a:hover{
	color:#384a74;	
}
#colophon .address{
	color:#8c8681;
	font-family:"Teko";
	font-size:18px;	
	line-height:24px;
}
#colophon #text-2{
	width:540px;	
}
#colophon #text-2 a{
	color:#d2561a;
}
#colophon #text-4{
	width:240px;
	text-align:right;	
}
#colophon #text-4 a.icon-social{
	margin-left:10px;	
}
body.page-id-19 .entry-content{
	font-size:1.2em;	
}
body.page-id-19 .testimonial, body.page-id-26 .testimonial{
	background-image:url(images/icon-testimonial.png);
	background-position:top left;
	background-repeat:no-repeat;
	padding-left:50px;
	clear:both;
	margin-bottom:60px;	
}
body.page-id-19 h3, body.page-id-26 h3{
	text-align:right;
	margin-top:20px;	
	width:600px;
	float:right;
}
body.page-id-19 h3 img, body.page-id-26 h3 img{
	margin-top:5px;
	margin-left:15px;
}
body.page-id-19 h3 span, body.page-id-26 h3 span{
	font-size:0.8em;
	color:#777;	
}
body.page-id-19 .review{
	width:460px;
	margin-right:20px;
	float:left;	
}
body.page-id-19 .review img{
	width:200px;	
	float:left;
	margin-right:20px;
}
body.page-id-19 .review.rowone{
	margin-bottom:40px;	
}
body.page-id-237 .entry-content h3{
	color:#777;	
}
body.page-id-328 article.post h1.entry-title, body.page-id-24 article.post h1.entry-title, body.page-id-26 article.post h1.entry-title, body.page-id-15 article.post h1.entry-title, body.page-id-758 article.post h1.entry-title{
	font-size:36px;	
	line-height:1.1em;
}
.entry-content{
	padding-bottom:60px;	
}
body.page-id-281 .entry-content h2{
	margin:0px;
}
.box{
	padding:30px;
	background-color:#f3f3f3;
	text-align:center;	
}
.border-box{
	padding:20px;
	border:solid 3px #f3f3f3;	
	display:table;
	margin:10px 0px;
}
.box h2, .box h3{
	margin-top:0px;	
}
.entry-content .nomargin{
	margin:0px;	
}
.alignright h2{
	text-align:right;	
}
a.product-button, .entry-content a.product-button{
	float:right;
	margin-right:60px;
	display:block;
	padding:0px 20px;
	margin-top:20px;
}
.entry-content .larger{
	font-size:2em;	
}
.home-products a, .home-products img {
    display: block;
    float: left;
	width:141px;
}
.announcement{
	border:solid 3px #d2561a;
	position:absolute;
	background-color:rgba(255,255,255,0.9);
	top:-130px;
	padding:20px;
	width:100%;
	left:auto;
	text-align:center;
}
.announcement-content{
	position:relative;
	top:0px;
	clear:both;
}
.announcement h2{
	margin:0px 0px 10px 0px;	
}
.announcement p{
	margin:0px;	
}
.video-promo{
	display:block;
	color:#fff;
	font-family: "Teko";
	font-size:24px;
	text-transform:uppercase;
	font-weight:bold;
	width:300px;
}
.video-promo span{
	display:block;
	margin-bottom:10px;	
}
.warranty{
	height:300px;
	width:300px;
	position: absolute;
	right:40px;
	top: 150px;
	z-index: 990;
}
.warranty img{
	width: 100%;
}
#main-slider{
	z-index: 888;
}
#wnb-bar {
top:0px;
    border-bottom: none;
    -webkit-box-shadow:none;
    -moz-box-shadow: none;
    box-shadow: none;
   background-image:none;
   font-family:'Teko';
	text-transform: uppercase;
	font-size:18px;
	display: block;
	position: absolute;
}
.single-product #secondary {
display: none!important;
}
.woocommerce-page #container {
    float: left;
    width: 100%;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    float: left;
    width: 38%;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: right;
    width: 58%;
	padding-top: 1em;
}
.woocommerce #page-wrapper .product h1.entry-title {
    font-size: 6em;
    color: #3b3b3b;
	font-weight:bold;
    line-height: .5em
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #777;
    font-size: 3em;
	font-family:'Teko';
	margin-bottom:20px;
	line-height: 1em;
}
.product-thumb{
	float:right;
	margin-left:15px; margin-bottom:15px;
}
h3.product-subtitle{
	font-size:2.2em;
	margin-bottom:1em;
}
.product_meta{
	display:none;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #d2561a;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #248cc8;
}
.woocommerce #page-wrapper .product h1.entry-title {
    color: #3b3b3b;
    font-weight: bold;
	margin-bottom:0px;
}
body.single-product article.post .entry-header, body.single-product article.page .entry-header {
    margin-bottom: 0px;
}
.product-subtitle{
	font-size:2.5em;
	font-family: "Teko";
	text-transform: uppercase;
	margin-bottom:20px;
	color:#8c8681;
}
.woocommerce #page-wrapper .button {
    border: 0px;
    background: transparent;
    background-color: #d2561a;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    -webkit-box-shadow: 0px;
    -moz-box-shadow: 0px;
    box-shadow: none;
    width: auto;
    text-decoration: none;
	font-family: "Teko";
	font-weight: normal;
	text-transform: uppercase;
	font-size:1.5em;
    cursor: pointer;
    -webkit-appearance: button;
    line-height: 1;
    text-shadow:none;
}
.woocommerce .quantity .qty {
    width: 3.631em;
	height:44px;
    text-align: center;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	border:solid 2px #ccc;
	margin-right:10px;
}
body.single-product nav#nav-below{
	display:none !important;
}
.woocommerce div.product div.images .flex-control-thumbs li {
	margin-right:10px;
}
.entry-summary h3{
	font-size:2em;
}
.woocommerce-product-details__short-description{
	margin-bottom:20px;
}
.woocommerce div.product div.images .flex-control-thumbs {
  margin-top:10px;
}
a.cart-contents{
	float:right;
	margin-top:32px;
}
.cart-contents:before {
    font-family:WooCommerce;
    content: "\e01d";
    font-size:20px;
    margin-top:10px;
    font-style:normal;
    font-weight:400;
    padding-right:5px;
    vertical-align: bottom;
	color:#fff;
}
.cart-contents:hover {
    text-decoration: none;
}
.cart-contents-count {
    color: #fff;
    background-color: #d2561a;
    font-weight: bold;
    border-radius: 10px;
    padding: 1px 6px;
    line-height: 1;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: top;
}
@media (max-width: 1180px) {
	.announcement{
	position:relative;
	top:0px;	
	width:auto;
	}
}
@media (max-width: 960px) {
	#wnb-bar {
		font-size:18px !important;
	}
}
@media (max-width: 768px) {
	header#masthead h1 {
		display:none;
	}

	.main-slider{
		display:block;
		margin-bottom:1000px;	
	}
.rotator-text {
	background-image:none;	
	display:block;
}
.rotator-text h1{
    font-size: 32px;
    padding: 0px;
    background-color: transparent;
    line-height: 34px;
}
.rotator-text .rotator-cta a {
    margin-left: 0px;
	margin-bottom:10px;
}
body.home #main {
	background-size:100%;	
	padding-top:20px;
}
.home-products{
	padding-top:0px;	
}
#main {
    background: none repeat scroll 0 0 #fcfcfc;
    padding: 20px;
}
.home-products div.carry, .home-products div.competition, .home-products div.tactical {
    background-image: none;
}
.home-products a, .home-products img {
    display: block;
    float: none;
	width:420px;
	margin-left:0px;
}
.home-products a {
    display: block;
    float: none;
	width:auto;
	margin-bottom:10px;
}
.home-products h2 {
    color: #8c8681;
    font-family: "Teko";
    font-size: 32px;
    text-transform: uppercase;
}
.what-we-do {
    float: left;
    padding-top: 40px;
    width: auto;
}
body.home .testimonial {
    background-image: url("images/bkg-testimonial.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    float: right;
    font-family: "Teko";
    font-size: 36px;
    line-height: 40px;
    margin-top: 30px;
    padding-left: 40px;
    padding-top: 18px;
    width: auto;
}
.home-banners a {
    display: block;
    float: left;
    margin: 0px;
	margin-bottom:10px;
}
#colophon #text-3 {
    width: auto;
}
#colophon .widget{
	padding:0px;	
}
.layout-full #colophon {
  padding:20px;
}
#colophon #text-4 {
    text-align: center;
    width: auto;
}
.main-navigation ul li a {
   margin-top:25px;
   color: #8c8681;
    font-size: 20px;
   padding-left:0px !important;
}
.post-328 .alignright, .post-24 .alignright, .post-26 .alignright, .post-15 .alignright, .post-758 .alignright{
	float:none;
}
.post-328 h1, .post-24 h1, .post-26 h1, .post-15 h1, .post-758 h1{
	clear:both;
	margin-top:30px;
}
a.product-button, .entry-content a.product-button {
    display: block;
    float: none;
    margin-right: 0px;
	margin-left:0px;
    margin-top: 20px;
    padding: 0 20px;
	width:auto;
}
body.page-id-19 h3, body.page-id-26 h3 {
    float: right;
    margin-top: 20px;
    text-align: right;
    width: auto;
}
	.warranty{
		width:100px;
		height:100px;
		right:10px;
		top:130px;
	}
	
}
@media (max-width: 320px) {
 body.home #main {
	background-size:120%;	
}
header#masthead h1 {
	font-size:35px;
	line-height:40px;
	letter-spacing:-0.02em;
	padding-left:20px;
	margin:10px 0px;
	position:absolute;
	top:230px;
	color:#d9d1c7;
  }
.home-products a, .home-products img {
    display: block;
    float: none;
	width:280px;
	margin-left:0px;
	margin-right:0px;
}
#post-17 .alignleft{
	float:none;
}
body.home .testimonial {
    font-size: 32px;

}
.video{
	width:450px;
	float:left;
	margin-right:30px;	
	height:253px;
}
}
.main-navigation a.international-link{
	float:right;
	font-weight:400;	
	text-transform:uppercase;
	font-size:14px;
	padding:10px 15px 0px 0px;
	color:#8c8681;
}
body.home #page-wrapper #main .full-container{
	max-width:1120px;
}
@media (max-width: 1200px) {
	.home-product a{
		margin-right:5px;	
	}
	.home-products a, .home-products img {
    display: block;
    float: left;
    width: 120px;
}	

}
@media (max-width: 1000px) {
	.home-product a{
		margin-right:5px;	
	}
	.home-products a, .home-products img {
    display: block;
    float: left;
    width: 107px;
}
}